» Ubuntu » パッケージ

Error

two or more packages specified (kde-i18n-cs hardy)